*{
    margin: 0;
    padding: 0;
}
body{
    background-color: #f9f9f9;
    font-size:14px;
    font-family:"微软雅黑";
}
.w {
    width: 1200px;
    margin: auto;
}
li {
    list-style: none;
}
a,button{cursor:pointer;border:none;color:#333;}
a {
    text-decoration: none;
}
.clearfix:before,.clearfix:after {
    content:"";
    display:table; 
}
.clearfix:after {
    clear:both;
}
.clearfix {
    *zoom:1;
}   
.fl{
    float: left;
}
.fr{
    float: right;
}
.header{
    height: 130px;
}
.header .left img{
    width: 90px;
    height: 90px;
    margin: 20px 0;
}
.header .left p{
    font-size: 35px;
    color: rgb(0, 143, 125);
    line-height: 130px;
}
.header .right{
    margin: 8px 0 12px 0;
}
.header .right p{
    line-height: 29px;
    color: #009D8A;
    font-weight:bold;
    font-size: 18px;
    font-family: Georgia;
}
.header .right form{
    margin-top: 13px;
}
.header .right .input{
    border:2px solid #009D8A;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    height: 17px;
    line-height: 17px;
    padding: 7px 10px;
    border-right: none;
    width: 220px;
}
.header .right .btn{
    cursor:pointer;
    border:none;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    background-color:#009D8A;
    color:#fff;
    height: 35px;
    width: 75px;
    margin-left: -5px;
    font-size:15px;
}
.nav{
    height: 50px;
    background-color: #009D8A;
    position: relative;
}
.nav .Lanmu li{

    text-align: center;
}
.nav .Lanmu li a{
    display: block;
    width: 109px;
    height: 50px;
    color: #fff;
    line-height: 50px;
}
.nav .Lanmu li a:hover{
    background-color:#138174b2;
}
.nav  .subLanmu{
    position:absolute;
    background-color: #138174b2;
    z-index: 10;
    display: none;
}
.banner{min-width:1200px;position:relative;height:450px;overflow:hidden;}
.banner .bd{position:relative;z-index:0;}
.banner .bd ul{width:100% !important;}
.banner .bd li{width:100% !important;height:450px;background-repeat:no-repeat;background-size:auto 100%;background-position:center;}
.banner .bd li .siteWidth{width:1000px;position:relative;margin:0 auto;height:450px;}
.banner .bd li a{height:450px;display:block;}
.banner .hd{width:100%;position:absolute;z-index:1;bottom:35px;left:0;height:30px;line-height:30px;text-align:center;}
.banner .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:11px;height:11px;margin:4px;background:url(../images/dot-black.png) 0 0;overflow:hidden;line-height:9999px;filter:alpha(opacity=40);opacity:0.4;}
.banner .hd ul .on{filter:alpha(opacity=100);opacity:1;}
@font-face {
    font-family: 'iconfont';
    src: url('../css/iconfont.ttf') format('truetype');
}
.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.cont-nav{
    margin-top: 9px;
}
.cont-nav ul li{
    float: left;
    width: 171px;
    height: 90px;
    text-align: center;
    padding-top: 20px;
}  
.cont-nav ul li a{
    color: #fff;
}
.cont-nav ul li:nth-child(odd){
    background-color: #009D8A;
}
.cont-nav ul li:nth-child(even){
    background-color:#138174b2;
}
.cont-nav ul li:hover{
    background-color: #131a81b2;
}
.cont-nav ul li span{
    font-size: 30px;
}
.cont-nav ul li p{
    line-height: 42px;
}
.newswrap{
    border: 1px solid #dfdfdf;
    padding:15px 15px 5px 15px;
    background:#F6F6F6;
    margin-bottom:20px;
}
.slide-wrap{position:relative;overflow:hidden;width:600px;height:350px;float:left;}
.slide-wrap .slide-content li{width:600px;height:350px;float:left;position:relative;}
.slide-wrap .txt-bg{position:absolute;bottom:0;z-index:1;height:36px;width:100%;background:#333;filter:alpha(opacity = 50);opacity:0.5;overflow:hidden;}
.slide-wrap .focus-title{width:75%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:36px;padding:0 5px;position:absolute;left:0;bottom:0px;z-index:2;color:#fff;font-size:14px;}
.slide-wrap .ctrl-btn a{width:33px;height:70px;position:absolute;top:50%;margin-top:-35px;cursor:pointer;opacity:.3;filter:alpha(opacity = 30);}
.slide-wrap .ctrl-btn a:hover{opacity:1;filter:alpha(opacity = 100);text-decoration:none}
.slide-wrap .ctrl-btn .prev{left:0;background:url(../images/switch_left.png) no-repeat left top transparent;}
.slide-wrap .ctrl-btn .next{right:0;background:url(../images/switch_right.png) no-repeat left top transparent;}
.slide-wrap .hd{overflow:hidden;zoom:1;position:absolute;bottom:15px;right:10px;z-index:3}
.slide-wrap .hd li{float:left;line-height:15px;text-align:center;font-size:12px;width:25px;height:10px;cursor:pointer;overflow:hidden;background:#fff;margin-left:4px;filter:alpha(opacity = 80);opacity:.8;-webkit-transition:All .5s ease;-moz-transition:All .5s ease;-o-transition:All .5s ease;}
.slide-wrap .hd .on{background:#f2356f;filter:alpha(opacity = 100);opacity:1;}

.hasMoreTab{width:550px; font-family:"Microsoft YaHei";float:right;}
.hasMoreTab .hd{ line-height:39px; height:39px;position:relative; padding-right:10px;border-bottom: 1px solid #009D8A;}
.hasMoreTab .hd .more{ float:right; }
.hasMoreTab .hd ul{ z-index:5; position:absolute; height:40px;  overflow:hidden; zoom:1; }
.hasMoreTab .hd li{height:40px;line-height:40px;float:left;margin-left:2px;background:#009D8A;}
.hasMoreTab .hd li.on{background:#138174b2;color:#fff;  }
.hasMoreTab .hd li a{display:block;height:40px;line-height:40px;color:#fff;padding:0 25px;cursor:pointer;}
.hasMoreTab .bd{padding:5px 0px 0 0px; clear:both; position:relative;  }
.hasMoreTab .bd .comlist{line-height:35px;}
.hasMoreTab .bd .comlist li a{display:block;}
.hasMoreTab .bd .comlist li a:hover{color:#138174b2;}
.hasMoreTab .bd .comlist li .fa{margin-right:5px;}
.hasMoreTab .bd .comlist li span{float:right;}

/*新闻资讯*/
.newsind ul.nli li{height:43px;line-height:43px;border-bottom:1px dashed #d8d8d8;}
.newsind ul.nli li.last{height:43px;line-height:43px;border-bottom:none;}
.newsind ul.nli li span{float:right;color:#999;font-size:12px;}
.newsind ul.nli li a{display:block;background:url(../images/nticon.png) no-repeat 2px center;width:445px;padding-left:17px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.newsind ul.nli li a:hover{background:url(../images/nticon-h.png) no-repeat 2px center;color:#f2356f;}

.tabbox{width:1200px;overflow:hidden;margin:0 auto;position:relative;border:1px solid #DFDFDF;}
span.big-title{position:absolute;top:10px;left:10px;font-size:18px;font-weight:bold;color:#009D8A;}
span.big-title em{font-style:normal;font-size:16px;color:#c1c1c1;height:30px;line-height:30px;overflow:hidden;animation: bounceIn 1s ease .6s backwards;}
.tab_conbox{background:#F6F6F6;padding:10px;}
.tab_con{display:none;}
.show{display:block;}
.tabs{height:45px;width:100%;border-bottom:1px solid #138174b2;}
.tabs li{height:46px;line-height:46px;float:right;overflow:hidden;position:relative;background:#009D8A;margin-left:2px;}
.tabs li a{display:block;outline:none;font-size:16px;font-weight:bold;color:#fff;padding:0 30px;}
.tabs li a:hover{background:#138174b2;color:#FFFFFF;}
.tabs .thistab,.tabs .thistab a:hover{background:#138174b2;color:#fff;}
.tabs .thistab a{color:#fff;}
.tab_con{font-size:14px;line-height:175%;padding-top:5px;padding-bottom:5px;}

.tools{height:auto;position:relative;margin:0 10px 0 0;text-align:right;}
.tools .Aprev{display:inline-block;float:right;width:26px;height:26px;margin-right:10px;margin-left:10px;border:2px solid #ddd;background:#FFF url(../images/ico_031b.png) center center no-repeat}
.tools .Aprev:hover{background:#009D8A url(../images/ico_031a.png) center center no-repeat}
.tools .Anext{display:inline-block;float:right;width:26px;height:26px;border:2px solid #ddd;background:#FFF url(../images/ico_032b.png) center center no-repeat}
.tools .Anext:hover{background:#138174b2 url(../images/ico_032a.png) center center no-repeat}
.picScroll-left{overflow:hidden;position:relative;margin:0 auto;}
.picScroll-left .hd{overflow:hidden;height:30px;line-height:30px;background:#f4f4f4;}
.picScroll-left .bd{width:1175px;margin:0 auto;}
.picScroll-left .bd ul{overflow:hidden;zoom:1;}
.mxks{overflow:hidden;}
.mxks li{float:left;width:235px;position:relative;}
.mxks li .kswrap{display:block;width:220px;height:360px;margin:10px auto;padding-top:10px;box-shadow:0 0 10px #eaeaea;background:#ffffff;position:relative;}
.mxks li .pic{width:205px;height:236px;margin:0 auto;background-position:center;background-repeat:no-repeat;background-size:cover;}
.mxks li .pic .pic-mask{height:100%; width:100%; background: rgba(0,0,0,.35);}
.mxks li .pic .pic-mask span{display:block;padding-top:107px;text-align:center;color:#E7E2E7;font-size:20px;}
.mxks li p{line-height:27px;height:100px;overflow: hidden;font-size:14px;width:200px;margin:0 auto;padding-top:10px;}
.mxks li p:hover,.mxks li a:hover{color:#333;}
/*科室列表*/
.keshilist li{margin:0 -5px;}
.zhuanjia{
   
    margin-top: 19px;
}
.zhuanjia .head{
    border-bottom: 1px solid #66cdcc;
    margin-bottom: 10px;
}
.zhuanjia h3{
    font-size: 18px;
}
.zhuanjia .person{
    float: left;
    margin-right: 20px;
    margin-bottom: 10px;
}

.zhuanjia .person img{
    width: 130px;
    height: 180px;
    float: left;
   
}
.zhuanjia .person .info{
    float: left;
    height: 165px;
    width: 140px;
    background-color: #cdffff;
    color: #000;
    padding-left: 10px;
    padding-top: 15px;
}
.zhuanjia .person .info .name{
    font-size: 14px;
    font-weight: 800;
    margin-bottom: 8px;
}
.zhuanjia .person .info .descrip{
    font-size: 13px;
}
.zhuanjia .person .info img{
    margin-top: 8px;
    height: 31px;
    width: 98px;
}
.footer{
    background-color: #009b7e;
    height: 84px;
    padding-top: 30px;
}
.footer .footer_c,.footer a{
    text-align: center;
    color: #fff;
    font-weight: normal;
}
.side{border-radius:2px;position:fixed;width:78px;right:10px;top:50%;margin-top:-130px;z-index:100;box-shadow: 1px 1px 15px 0px #e2e2e2;background:#fff;border-bottom:0}
.side ul li{width:78px;height:78px;float:left;position:relative;border-bottom:1px solid #e6e6e6;color:#333;font-size:14px;line-height:38px;text-align:center;transition:all .3s;cursor:pointer}
.side ul li:hover{background:#009D8A;color:#fff}
.side ul li:hover a{color:#fff}
.side ul li i{height:25px;margin-bottom:1px;display:block;overflow:hidden;background-repeat:no-repeat;background-position:center center;background-size:auto 25px;margin-top:14px;transition:all .3s}
.side ul li i.bgs1{background-image:url(../images/right_sj.png)}
.side ul li i.bgs2{background-image:url(../images/right_pic7.png)}
.side ul li i.bgs3{background-image:url(../images/right_pic2.png)}
.side ul li i.bgs4{background-image:url(../images/right_pic1.png)}
.side ul li i.bgs5{background-image:url(../images/right_pic3.png)}
.side ul li i.bgs6{background-image:url(../images/right_pic6_on.png)}
.side ul li:hover i.bgs1{background-image:url(../images/right_sj_on.png)}
.side ul li:hover i.bgs2{background-image:url(../images/right_pic7_on.png)}
.side ul li:hover i.bgs3{background-image:url(../images/right_pic2_on.png)}
.side ul li:hover i.bgs4{background-image:url(../images/right_pic1_on.png)}
.side ul li:hover i.bgs5{background-image:url(../images/right_pic3_on.png)}
.side ul li .sidebox{position:absolute;width:78px;height:78px;top:0;right:0;transition:all .3s;overflow:hidden}
.side ul li.sidetop{background:#009D8A;color:#fff;display:none;}
.side ul li.sidetop:hover{opacity:.8;filter:Alpha(opacity=80)}
.side ul li.sideewm .ewBox.son{width:200px;display:none;color:#363636;text-align:center;padding-top:200px;position:absolute;left:-200px;top:0;background-image:url(../images/erweima.jpg);background-repeat:no-repeat;background-position:center center;}
.side ul li.sideetel .telBox.son{width:280px;height:78px;display:none;color:#fff;text-align:left;position:absolute;left:-280px;top:-0px;background:#009D8A}
.side_phone{color:#fff;font-weight:bold;font-size:15px;line-height:27px;margin:10px;}
.side_phone font{font-family:Georgia;padding-left:5px;padding-right:5px;color:#fff;font-weight:bold;font-size:20px;}
.side ul li:hover .son{display:block!important;animation:fadein 1s}


